<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__board__libs__light" kind="group">
    <compoundname>group_board_libs_light</compoundname>
    <title>Light Sensor</title>
    <briefdescription>
<para>The light sensor is handled by the sensor-light library, details are available at <ulink url="https://github.com/cypresssemiconductorco/sensor-light">https://github.com/cypresssemiconductorco/sensor-light</ulink>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>